---
data_category: optional
key_path: geo_enabled
description: Is Geo enabled?
product_section: enablement
product_stage: enablement
product_group: group::geo
product_category: geo_replication
value_type: boolean
status: data_available
time_frame: none
data_source: system
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
